Bug 819837 - no auto scroll in webadmin's main tab buttons
no auto scroll in webadmin's main tab buttons
Status: CLOSED WONTFIX
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Einav Cohen
ux
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-08 06:38 EDT by Gilad Chaplik
Modified: 2016-01-28 16:55 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-23 04:20:59 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gilad Chaplik 2012-05-08 06:38:08 EDT
In some cases (mainly in low resolutions), some of the main tab buttons are not visible.
So there needs to be a way to scroll to show the tabs button that are hidden.
Comment 1 Itamar Heim 2012-12-23 04:20:59 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.